import { api, formatParams } from "@/utils/axios";

export function queryUserAuthCode(params) {
    return api(Object.assign(formatParams('POST', params), {
        url: `/admin-api/passCode/queryUserAuthCode`
    }))
}

export function authQueryListUploadUser(params) {
    return api(Object.assign(formatParams('POST', params), {
        url: `/admin-api/passCode/authQueryListUploadUser`
    }))
}